.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390525,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390525,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390525,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.076395px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:44.596811px;}
.fs0{font-size:45.359773px;}
.fs2{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:7.471134px;}
.y4{bottom:9.159802px;}
.y1a{bottom:74.713118px;}
.y1{bottom:95.341154px;}
.y19{bottom:96.382452px;}
.y18{bottom:118.051785px;}
.y3{bottom:124.526214px;}
.y17{bottom:139.721118px;}
.y16{bottom:161.390452px;}
.y15{bottom:183.059785px;}
.y14{bottom:204.729118px;}
.y13{bottom:226.398452px;}
.y12{bottom:248.067785px;}
.y11{bottom:269.737118px;}
.y10{bottom:291.406452px;}
.yf{bottom:313.075785px;}
.ye{bottom:334.745118px;}
.yd{bottom:356.414452px;}
.yc{bottom:378.083785px;}
.yb{bottom:399.753118px;}
.ya{bottom:421.422452px;}
.y5{bottom:440.828471px;}
.y9{bottom:443.091785px;}
.y8{bottom:464.761118px;}
.y7{bottom:486.430452px;}
.y6{bottom:508.099785px;}
.h1{height:28.086577px;}
.h3{height:31.242398px;}
.h4{height:54.962085px;}
.h2{height:55.902376px;}
.h6{height:59.156250px;}
.h5{height:531.331522px;}
.h0{height:1237.176471px;}
.w2{width:355.028720px;}
.w3{width:434.696168px;}
.w1{width:809.369747px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:1.562093px;}
.x1{left:63.087254px;}
.x4{left:190.081542px;}
.x3{left:296.428732px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.918764pt;}
.fs1{font-size:38.065897pt;}
.fs0{font-size:38.717128pt;}
.fs2{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:6.377035pt;}
.y4{bottom:7.818409pt;}
.y1a{bottom:63.771867pt;}
.y1{bottom:81.379060pt;}
.y19{bottom:82.267867pt;}
.y18{bottom:100.763867pt;}
.y3{bottom:106.290158pt;}
.y17{bottom:119.259867pt;}
.y16{bottom:137.755867pt;}
.y15{bottom:156.251867pt;}
.y14{bottom:174.747867pt;}
.y13{bottom:193.243867pt;}
.y12{bottom:211.739867pt;}
.y11{bottom:230.235867pt;}
.y10{bottom:248.731867pt;}
.yf{bottom:267.227867pt;}
.ye{bottom:285.723867pt;}
.yd{bottom:304.219867pt;}
.yc{bottom:322.715867pt;}
.yb{bottom:341.211867pt;}
.ya{bottom:359.707867pt;}
.y5{bottom:376.272000pt;}
.y9{bottom:378.203867pt;}
.y8{bottom:396.699867pt;}
.y7{bottom:415.195867pt;}
.y6{bottom:433.691867pt;}
.h1{height:23.973480pt;}
.h3{height:26.667152pt;}
.h4{height:46.913244pt;}
.h2{height:47.715836pt;}
.h6{height:50.493201pt;}
.h5{height:453.521467pt;}
.h0{height:1056.000000pt;}
.w2{width:303.037067pt;}
.w3{width:371.037733pt;}
.w1{width:690.842797pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:1.333335pt;}
.x1{left:53.848535pt;}
.x4{left:162.245333pt;}
.x3{left:253.018667pt;}
}
